@echo off
pushd "%~dp0.."
if ""%1"" == """" (set IN="files\in") else (set IN="%~f1")
if ""%2"" == """" (set OUT="files\out") else (set OUT="%~f2")
echo Converting TF JATS 1.0 files source %IN% to JATS 1.2 destination %OUT%
call .\gradlew.bat convert -Pi=%IN% -Po=%OUT%
popd
pause
